<?php
 
namespace Sia\Vpos\Model\ResourceModel\Sync;
  
/**
 * Classe di Collection per oggetti di tipo Sync
 * 
 * @author Cooder S.r.l. <info@cooder.it>
 */
class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
	
	/**
	 * Identifier field name for collection items
	 *
	 * Can be used by collections with items without defined
	 *
	 * @var string
	 */
	protected $_idFieldName = 'id';
	
    /**
     * Define model & resource model
     */
    protected function _construct()
    {
        $this->_init(
            'Sia\Vpos\Model\Sync',
            'Sia\Vpos\Model\ResourceModel\Sync'
        );
    }
}