<?php

namespace Sia\Vpos\Model\Config\Source;

/**
 * Source per le azioni di pagamento (authorization|capture)
 * 
 * @author Cooder S.r.l. <info@cooder.it>
 */
class PaymentAction implements \Magento\Framework\Option\ArrayInterface
{
    
    /**
     * {@inheritdoc}
     */
    public function toOptionArray()
    {
        $result = [];
        foreach ($this->toArray() as $value => $label) {
            $result[] = ['value' => $value, 'label' => $label];
        }
        return $result;
    }

    /**
     * {@inheritdoc}
     */
    public function toArray()
    {
        return [
            \Magento\Payment\Model\Method\AbstractMethod::ACTION_AUTHORIZE_CAPTURE    => __('Capture'),
            \Magento\Payment\Model\Method\AbstractMethod::ACTION_AUTHORIZE => __('Authorize')
        ];
    }
}
